@charset "UTF-8";
/* CSS Document */


a {color: #7c7c7c;
font-size: 13px;
text-decoration: none; 
outline-style: none;
font-family: Gill Sans / Gill Sans MT, sans-serif;
line-height: 20px;
font-style: none;
}
a img {outline-style: none; border:0;}
a:hover{
	color: #000;
}


a.rollover1 {
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/washington/washington_thumb.jpg);
	}
	
a.rollover1:hover {
	background-position: -100px 0;
	}
	
.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rollover2 {
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/zero_net/zero_net_thumb.jpg);
	}
	
a.rollover2:hover {
	background-position: -100px 0;
	}
	
a.rollover3 {
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/australia/australia_thumb.jpg);
	}
	
a.rollover3:hover {
	background-position: -100px 0;
	}
	
a.rollover4 {
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/lake_quinault/lake_quinault_thumb.jpg);
	}
	
a.rollover4:hover {
	background-position: -100px 0;
	}
	
a.rollover5 {
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/net_energy/net_energy_thumb.jpg);
	}
	
a.rollover5:hover {
	background-position: -100px 0;
	}
	
	
a.rollover6 {
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/corinth/corinth_thumb.jpg);
	}
	
a.rollover6:hover {
	background-position: -100px 0;
	}

a.rollover7{
	display: block;
	width: 70px;
	height: 70px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/project_nav/assortment_thumb.jpg);
	}
	
	
a.rollover7:hover {
	background-position: -70px 0;
	}
	
a.rollover8 {
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/corinth/corinth_thumb.jpg);
	}
	
a.rollover8:hover {
	background-position: -100px 0;
	}
	
a.rollover9 {
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/killington/killington_thumb.jpg);
	}
	
a.rollover9:hover {
	background-position: -100px 0;
	}
	

	
a.rollover10 {
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/cabin/cabin_thumb.jpg);
	}
	
a.rollover10:hover {
	background-position: -100px 0;
	}
	
a.rollover11{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/stamford/stamford_thumb.jpg);
	}

a.rollover11:hover {
	background-position: -100px 0;
	}
	
a.rollover12{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/windscape/windscape_thumb.jpg);
	}

a.rollover12:hover {
	background-position: -100px 0;
	}
	
a.rollover13{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/brattleboro/brattleboro_thumb.jpg);
	}

a.rollover13:hover {
	background-position: -100px 0;
	}
	
a.rollover14{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/wavebench/wavebench_thumb.jpg);
	}

a.rollover14:hover {
	background-position: -100px 0;
	}
	
a.rollover15{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/topo_sink/topo_sink_thumb.jpg);
	}

a.rollover15:hover {
	background-position: -100px 0;
	}
	
a.rollover16{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/choon/choon_thumb.jpg);
	}

a.rollover16:hover {
	background-position: -100px 0;
	}
	
a.rollover17{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/straw_cup/straw_cup_thumb.jpg);
	}

a.rollover17:hover {
	background-position: -100px 0;
	}

a.rollover18{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/plywood_couch/plywood_couch_thumb.jpg);
	}

a.rollover18:hover {
	background-position: -100px 0;
	}
	
a.rollover19{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/chair/chair_thumb.jpg);
	}

a.rollover19:hover {
	background-position: -100px 0;
	}
	
a.rollover20{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/solar_lamp/solar_lamp_thumb.jpg);
	}

a.rollover20:hover {
	background-position: -100px 0;
	}
	

a.rollover21{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/white_holder.jpg);
	}

a.rollover21:hover {
	background-position: -100px 0;
	}
	
a.rollover22{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/art_installations/art_thumb_1.jpg);
	}

a.rollover22:hover {
	background-position: -100px 0;
	}


a.rollover23{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/art_installations/art_thumb_2.jpg);
	}

a.rollover23:hover {
	background-position: -100px 0;
	}	
	
a.rollover24{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/art_installations/art_thumb_3.jpg);
	}

a.rollover24:hover {
	background-position: -100px 0;
	}	
	
a.rollover25{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/combined_garages/combined_garages_thumb.jpg);
	}

a.rollover25:hover {
	background-position: -100px 0;
	}	
	
a.rollover26{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/house_sculpture/house_sculpture_thumb.jpg);
	}

a.rollover26:hover {
	background-position: -100px 0;
	}	
	
a.rollover27{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/breathing_house/breathing_house_thumb.jpg);
	}

a.rollover27:hover {
	background-position: -100px 0;
	}	
	
a.rollover28{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/norwich/norwich_thumb.jpg);
	}

a.rollover28:hover {
	background-position: -100px 0;
	}	
	
a.rollover29{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/leeds/leeds_thumb.jpg);
	}

a.rollover29:hover {
	background-position: -100px 0;
	}	
	
a.rollover30{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/lincoln/lincoln_thumb.jpg);
	}

a.rollover30:hover {
	background-position: -100px 0;
	}	
	
a.rollover31{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/vertical_suburbs/vertical_suburbs_thumb.jpg);
	}

a.rollover31:hover {
	background-position: -100px 0;
	}	
	
a.rollover32{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/keene/keene_thumb.jpg);
	}

a.rollover32:hover {
	background-position: -100px 0;
	}	
	
a.rollover33{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/art_installations/lasercut_thumb.jpg);
	}

a.rollover33:hover {
	background-position: -100px 0;
	}	
	
a.rollover34{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/reception_desk/reception_desk_thumb.jpg);
	}

a.rollover34:hover {
	background-position: -100px 0;
	}	
	
a.rollover35{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/micro_hotel/micro_hotel_thumb.jpg);
	}

a.rollover35:hover {
	background-position: -100px 0;
	}	
	
a.rollover36{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/exposed/exposed_thumb.jpg);
	}

a.rollover36:hover {
	background-position: -100px 0;
	}	
	
a.rollover37{
	display: block;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/dc_flood_plan/dc_flood_plan_thumb.jpg);
	}

a.rollover37:hover {
	background-position: -100px 0;
	}	
	

body {
	margin: 5px 0px;
	padding: 0px;
	text-align: center;
	}

header.a {color: #000; font-size: 14px; text-decoration: none; 
outline-style:none; font-style: none;}
header.a img {outline-style: none; border:0;}
header.a:hover{color: #666;}

h7.a {color: #000; font-size: 14px; text-decoration: none; 
outline-style:none; font-style: none; letter-spacing: 1px;}
h7.a img {outline-style: none; border:0;}
h7.a:hover{color: #666;}

p {
color: #000; 
font-size: 12px;
line-height: 18px; 
font-family: Helvetica Neue, sans-serif; 
}

p2 {
color: #F60; 
font-size: 12px;
line-height: 20px; 
float:right;
font-family: Helvetica Neue, sans-serif; 
}

h1 {
color: #666; 
font-size: 18px;
line-height: 36px;
font-weight: 500;
text-transform:uppercase;
font-family: Gill Sans, Helvetica Neue, Helvetica, Arial, sans-serif; 
}


quote {
	color: #F93; 
	font-size: 36px; 
	line-height: 40px; 
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif; 
    font-weight: 500;

	}

h2 {
	font-size: 36px;  
	float:left; 
	color:#8e8b88;
    font-weight: 500;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif; 
	}
	

h3 {font-size: 14px;  float:left; padding-top: 394px; padding-left: 425px; font-weight:normal; font-family: Gill Sans / Gill Sans MT, sans-serif;}



.togglebox1 {clear:both; padding-top:-5px; width: 600px;}

#container {
width: 1000px;
text-align:left;
margin: 10px auto;
font-family: Gill Sans LT, Gill Sans, Helvetica, Futura, Arial, sans-serif;
color: #000;
}

#logo{font-family: Gill Sans / Gill Sans MT, sans-serif; padding-left: 50px; margin-left: -80px; position: relative; color:#000; font-size:24px; width: 125px; }
#left {width: 800px; float: left; margin-top: -130px; margin-left: 230px; }
#left2 {width: 600px; float: left; margin-top: -530px; margin-left: 300px; }

#right{width: 620px; float: left; padding-top: 0px; font-size: 12px; line-height: 16px; font-weight: normal; margin-top: 21px;}
#right2{width: 1039px; float: left; padding-top: 0px; margin-top: -757px; margin-left: 150px;}

#right1{width: 650px; float: left;background-repeat: no-repeat;background-position: 0px -3px;font-size: 12px; font-weight: normal; /*margin-top:50px;*/}
#right1 p{width: 550px; font-size: 12px;}
#right1 img {padding: 0px;margin-bottom:20px;}
#right img{ margin-bottom:20px;}



#nav {
	width: 900px;
	float: right; 
	padding-top: 10px;
	padding-bottom: 10px; 
	margin-left: 10px;
	font-size: 10px; 
	line-height: 16px; 
	font-weight: normal; 
	
}

#cv {
	width: 700px;
	float: left;
	padding-left: 100px;
	margin-top: 50px;
	
}


#textbox {

	width: 550px;
	padding-top: 60px;
	margin-left: 70px;
	float:left;
	margin-top: 0px;
	line-height:inherit;
	
	
	
}



#grid {
	width: 100px;
	float: left; 
	padding-top: 0px; 
	font-size: 12px; 
	line-height: 12px; 
	font-weight: normal; 
	margin-top: 20px;
	margin-left: 10px;
	position:relative;
	z-index: 2;
}

#grid2 {
	width: 100px;
	float: left; 
	padding-top: 0px; 
	font-size: 12px; 
	line-height: 12px; 
	font-weight: normal; 
	margin-top: 20px;
	 position:relative;
	margin-left: 10px;
	z-index: 2;
}

#grid3 {
	width: 100px;
	float: left; 
	padding-top: 0px; 
	font-size: 12px; 
	line-height: 12px; 
	font-weight: normal; 
	margin-top: 20px;
	 position:relative;
	margin-left: 10px;
	z-index: 2;
}

#grid img {
	 padding-top: 10px;
	 	z-index: 2;

}


#practice {
	margin-top: 100px;
	margin-left: 30px;
	width: 700px;
	float: left; 
}



#contact {
	width: 1038px;
	height: 791px;
	background-color: #f0f0f0;
	float: left; 
	padding-top: 0px; 
	font-size: 12px; 
	line-height: 16px; 
	font-weight: normal; 
	margin-top: -757px;
	margin-left: 150px;
}

.bold {
	font-weight:bold;
}


#c1 {float: left; width: 300px; padding-right: 20px; font-size: 12px; line-height: 16px;}
#c2 {float: left; width: 300px; font-size: 12px; line-height: 16px;}

#arrow ul{list-style: none; display: block; margin-left: 0; padding-left: 0; width: 260px;}
#arrow li {padding-left: 13px;padding-bottom: 3px;background-image:url('images/bullet.jpg'); background-position: 2px 6px; background-repeat: no-repeat;}

.small {font-size: 9px;}
.color {color: #CC6633;}
.normal {font-size: 12px; font-weight: normal;}


#image {margin-top: 75px; padding-bottom:20px;}

#footer {
margin-left:250px;
position:fixed;
text-transform:uppercase;
font-size: 11px;
letter-spacing: 2.0;
font-family: Gill Sans, Helvetica Neue, Helvetica, Arial, sans-serif; 
color: #7c7c7c;
text-align:center;
bottom:10px;
z-index:99999;
}




/*.children{margin-top: -18px; margin-left: 20px; list-style:none; line-height: 115%;}
#nav3 {margin: 10px 0 10px 20px; list-style:none; line-height: 115%; }


#nav1site {margin-top: 0px; margin-left: 0px; list-style:none; }
#nav2site {margin-top: -18px; margin-left: 45px; list-style:none; line-height: 115%; }*/

#projectdescription {color:white; margin-top: 610px; height: 20px; overflow: hidden;}

.slideshow { height: 500px; width: 694px; overflow: hidden; margin-left:150px; }
.slideshow img { height: 500px; width: 694px; display: block; }


#imageContainer {width: 600px; height:475px; margin-left: -160px; margin-top: -108px; padding-bottom: 10px; overflow: hidden;}
#imageContainer img {background: white; background-image:url(../images/loading.gif); display:none; padding: 0px; position:absolute;}


#projects .projects a,
#practice .practice a,
#contact .contact a,
#sitemap .sitemap a,



{color: #FFF; cursor: default; font-weight:bold; text-decoration:none; font-size:24px;}

ul
{
list-style-type:none;
display:block;
margin-top: -5px;
float:right;
width: 955px;
letter-spacing:1.5px;
overflow:hidden;
position: relative;
z-index: 2;
}

li
{
float: left;
padding-left: 18px;
display:block;
height: 20px;
margin-top: 5px;
position: relative;

}


	
a.nav
{
font-family: Gill Sans / Gill Sans MT, sans-serif;
display:inline;
width: auto;
margin-top: 2px;
border: none;
background-color:#fff;

}

a.nav:hover{
	color: # 000;
}

ul.better
{
list-style-type:none;
margin-top: -250px;
width: 600px;
margin-left: 0px;
overflow:hidden;
position: relative;
z-index: 2;
}

li.better
{
float: left;
padding: 5px;
margin-top: 10px;
position: relative;

}

a.better
{
display:inline;
width: auto;
height: 50px;


}

p.footer {
	text-align:center;
	font-family: Gill Sans / Gill Sans MT, sans-serif;

}


iv.sc_menu {
  /* Set it so we could calculate the offsetLeft */
  position: relative;
  height: 145px;
  width: 500px;
  /* Add scroll-bars */
  overflow: auto;
}
ul.sc_menu {
  display: block;
  height: 110px;
  /* Max width here, for users without Javascript */
  width: 1500px;
  padding: 15px 0 0 15px;
  /* Remove default margin */
  margin: 0;
  background: url('navigation.png');
  list-style: none;
}
.sc_menu li {
  display: block;
  float: left;
  padding: 0 4px;
}
.sc_menu a {
  display: block;
  text-decoration: none;
}
.sc_menu span {
  /* We want a caption to display on the next line */
  display: block;
  margin-top: 3px;
  text-align: center;
  font-size: 12px;
  color: #fff;
}

.sc_menu span {
  display: none;
  margin-top: 3px;
  text-align: center;
  font-size: 12px;
  color: #fff;
}
.sc_menu a:hover span {
  display: block;
}
.sc_menu img {
  border: 3px #fff solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.sc_menu a:hover img {
  filter:alpha(opacity=50);
  opacity: 0.5;
}

